Error

two or more packages specified (libkonq5abi1 libsane-extras)